# NAME: Lan
# AUTHOR: blackmatrix7
# REPO: https://github.com/blackmatrix7/ios_rule_script
# UPDATED: 2024-09-16 02:12:54
# DOMAIN: 6
# DOMAIN-SUFFIX: 117
# IP-CIDR: 14
# IP-CIDR6: 4
# TOTAL: 141
payload:
  - DOMAIN,asusrouter.com
  - DOMAIN,instant.arubanetworks.com
  - DOMAIN,oasisauth.h3c.com
  - DOMAIN,router.asus.com
  - DOMAIN,setmeup.arubanetworks.com
  - DOMAIN,www.asusrouter.com
  - DOMAIN-SUFFIX,0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.ip6.arpa
  - DOMAIN-SUFFIX,0.in-addr.arpa
  - DOMAIN-SUFFIX,1.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.ip6.arpa
  - DOMAIN-SUFFIX,10.in-addr.arpa
  - DOMAIN-SUFFIX,100.100.in-addr.arpa
  - DOMAIN-SUFFIX,100.51.198.in-addr.arpa
  - DOMAIN-SUFFIX,101.100.in-addr.arpa
  - DOMAIN-SUFFIX,102.100.in-addr.arpa
  - DOMAIN-SUFFIX,103.100.in-addr.arpa
  - DOMAIN-SUFFIX,104.100.in-addr.arpa
  - DOMAIN-SUFFIX,105.100.in-addr.arpa
  - DOMAIN-SUFFIX,106.100.in-addr.arpa
  - DOMAIN-SUFFIX,107.100.in-addr.arpa
  - DOMAIN-SUFFIX,108.100.in-addr.arpa
  - DOMAIN-SUFFIX,109.100.in-addr.arpa
  - DOMAIN-SUFFIX,110.100.in-addr.arpa
  - DOMAIN-SUFFIX,111.100.in-addr.arpa
  - DOMAIN-SUFFIX,112.100.in-addr.arpa
  - DOMAIN-SUFFIX,113.0.203.in-addr.arpa
  - DOMAIN-SUFFIX,113.100.in-addr.arpa
  - DOMAIN-SUFFIX,114.100.in-addr.arpa
  - DOMAIN-SUFFIX,115.100.in-addr.arpa
  - DOMAIN-SUFFIX,116.100.in-addr.arpa
  - DOMAIN-SUFFIX,117.100.in-addr.arpa
  - DOMAIN-SUFFIX,118.100.in-addr.arpa
  - DOMAIN-SUFFIX,119.100.in-addr.arpa
  - DOMAIN-SUFFIX,120.100.in-addr.arpa
  - DOMAIN-SUFFIX,121.100.in-addr.arpa
  - DOMAIN-SUFFIX,122.100.in-addr.arpa
  - DOMAIN-SUFFIX,123.100.in-addr.arpa
  - DOMAIN-SUFFIX,124.100.in-addr.arpa
  - DOMAIN-SUFFIX,125.100.in-addr.arpa
  - DOMAIN-SUFFIX,126.100.in-addr.arpa
  - DOMAIN-SUFFIX,127.100.in-addr.arpa
  - DOMAIN-SUFFIX,127.in-addr.arpa
  - DOMAIN-SUFFIX,16.172.in-addr.arpa
  - DOMAIN-SUFFIX,168.192.in-addr.arpa
  - DOMAIN-SUFFIX,17.172.in-addr.arpa
  - DOMAIN-SUFFIX,18.172.in-addr.arpa
  - DOMAIN-SUFFIX,19.172.in-addr.arpa
  - DOMAIN-SUFFIX,2.0.192.in-addr.arpa
  - DOMAIN-SUFFIX,20.172.in-addr.arpa
  - DOMAIN-SUFFIX,21.172.in-addr.arpa
  - DOMAIN-SUFFIX,22.172.in-addr.arpa
  - DOMAIN-SUFFIX,23.172.in-addr.arpa
  - DOMAIN-SUFFIX,24.172.in-addr.arpa
  - DOMAIN-SUFFIX,25.172.in-addr.arpa
  - DOMAIN-SUFFIX,254.169.in-addr.arpa
  - DOMAIN-SUFFIX,255.255.255.255.in-addr.arpa
  - DOMAIN-SUFFIX,26.172.in-addr.arpa
  - DOMAIN-SUFFIX,27.172.in-addr.arpa
  - DOMAIN-SUFFIX,28.172.in-addr.arpa
  - DOMAIN-SUFFIX,29.172.in-addr.arpa
  - DOMAIN-SUFFIX,30.172.in-addr.arpa
  - DOMAIN-SUFFIX,31.172.in-addr.arpa
  - DOMAIN-SUFFIX,64.100.in-addr.arpa
  - DOMAIN-SUFFIX,65.100.in-addr.arpa
  - DOMAIN-SUFFIX,66.100.in-addr.arpa
  - DOMAIN-SUFFIX,67.100.in-addr.arpa
  - DOMAIN-SUFFIX,68.100.in-addr.arpa
  - DOMAIN-SUFFIX,69.100.in-addr.arpa
  - DOMAIN-SUFFIX,70.100.in-addr.arpa
  - DOMAIN-SUFFIX,71.100.in-addr.arpa
  - DOMAIN-SUFFIX,72.100.in-addr.arpa
  - DOMAIN-SUFFIX,73.100.in-addr.arpa
  - DOMAIN-SUFFIX,74.100.in-addr.arpa
  - DOMAIN-SUFFIX,75.100.in-addr.arpa
  - DOMAIN-SUFFIX,76.100.in-addr.arpa
  - DOMAIN-SUFFIX,77.100.in-addr.arpa
  - DOMAIN-SUFFIX,78.100.in-addr.arpa
  - DOMAIN-SUFFIX,79.100.in-addr.arpa
  - DOMAIN-SUFFIX,8.b.d.0.1.0.0.2.ip6.arpa
  - DOMAIN-SUFFIX,8.e.f.ip6.arpa
  - DOMAIN-SUFFIX,80.100.in-addr.arpa
  - DOMAIN-SUFFIX,81.100.in-addr.arpa
  - DOMAIN-SUFFIX,82.100.in-addr.arpa
  - DOMAIN-SUFFIX,83.100.in-addr.arpa
  - DOMAIN-SUFFIX,84.100.in-addr.arpa
  - DOMAIN-SUFFIX,85.100.in-addr.arpa
  - DOMAIN-SUFFIX,86.100.in-addr.arpa
  - DOMAIN-SUFFIX,87.100.in-addr.arpa
  - DOMAIN-SUFFIX,88.100.in-addr.arpa
  - DOMAIN-SUFFIX,89.100.in-addr.arpa
  - DOMAIN-SUFFIX,9.e.f.ip6.arpa
  - DOMAIN-SUFFIX,90.100.in-addr.arpa
  - DOMAIN-SUFFIX,91.100.in-addr.arpa
  - DOMAIN-SUFFIX,92.100.in-addr.arpa
  - DOMAIN-SUFFIX,93.100.in-addr.arpa
  - DOMAIN-SUFFIX,94.100.in-addr.arpa
  - DOMAIN-SUFFIX,95.100.in-addr.arpa
  - DOMAIN-SUFFIX,96.100.in-addr.arpa
  - DOMAIN-SUFFIX,97.100.in-addr.arpa
  - DOMAIN-SUFFIX,98.100.in-addr.arpa
  - DOMAIN-SUFFIX,99.100.in-addr.arpa
  - DOMAIN-SUFFIX,a.e.f.ip6.arpa
  - DOMAIN-SUFFIX,acl4.ssr
  - DOMAIN-SUFFIX,b.e.f.ip6.arpa
  - DOMAIN-SUFFIX,d.f.ip6.arpa
  - DOMAIN-SUFFIX,hiwifi.com
  - DOMAIN-SUFFIX,home.arpa
  - DOMAIN-SUFFIX,leike.cc
  - DOMAIN-SUFFIX,localhost.ptlogin2.qq.com
  - DOMAIN-SUFFIX,localhost.sec.qq.com
  - DOMAIN-SUFFIX,my.router
  - DOMAIN-SUFFIX,p.to
  - DOMAIN-SUFFIX,peiluyou.com
  - DOMAIN-SUFFIX,phicomm.me
  - DOMAIN-SUFFIX,plex.direct
  - DOMAIN-SUFFIX,router.ctc
  - DOMAIN-SUFFIX,routerlogin.com
  - DOMAIN-SUFFIX,tendawifi.com
  - DOMAIN-SUFFIX,test.steampowered.com
  - DOMAIN-SUFFIX,tplinkwifi.net
  - DOMAIN-SUFFIX,tplogin.cn
  - DOMAIN-SUFFIX,ts.net
  - DOMAIN-SUFFIX,wifi.cmcc
  - DOMAIN-SUFFIX,zte.home
  - IP-CIDR,0.0.0.0/8,no-resolve
  - IP-CIDR,10.0.0.0/8,no-resolve
  - IP-CIDR,100.64.0.0/10,no-resolve
  - IP-CIDR,127.0.0.0/8,no-resolve
  - IP-CIDR,169.254.0.0/16,no-resolve
  - IP-CIDR,172.16.0.0/12,no-resolve
  - IP-CIDR,192.0.0.0/24,no-resolve
  - IP-CIDR,192.0.2.0/24,no-resolve
  - IP-CIDR,192.168.0.0/16,no-resolve
  - IP-CIDR,192.88.99.0/24,no-resolve
  - IP-CIDR,198.18.0.0/15,no-resolve
  - IP-CIDR,198.51.100.0/24,no-resolve
  - IP-CIDR,203.0.113.0/24,no-resolve
  - IP-CIDR,224.0.0.0/3,no-resolve
  - IP-CIDR6,::/127,no-resolve
  - IP-CIDR6,fc00::/7,no-resolve
  - IP-CIDR6,fe80::/10,no-resolve
  - IP-CIDR6,ff00::/8,no-resolve
